Просмотр вопроса
Гость | 8 декабря 2015
Доброго времени суток. Купил у вас компонент, позволяющий организовать каталог компаний, при установке на 1.10.3 выдает ошибку
Установка компонентов

Найдены компоненты, доступные для установки:


Fatal error:
The file /home/virtwww/w_sharya-magaz_a75062ac/http/components/mapsparser/install.php was encoded with the PHP 5.3 ionCube Encoder and requires PHP 5.3 to be installed. in Unknown on line 0
Как исправить ?
Заранее спасибо
8 декабря 2015
Доброго дня.

Вам необходимо установить на хостинге Ioncube Loader который обработает зашифрованные файлы. 
Ответы (0)

Нет ответов, ваш ответ будет первым

Голосуем

Самый нужный компонент